header.elementor-element {
	position: fixed;
	top: 0;
}

.red {
	color: #ED1B24;
}

.blue {
	color: #0059A9;
}

@media (max-width: 2540px) {
	.hfe-nav-menu .wpcargo-btn {
		font-family: Heebo, sans-serif;
		background-color: #0059A9;
		font-weight: 300;
		font-size: 15px;
		border-radius: 0px 0px 0px 0px;
		padding: 10px 30px 10px 30px;
	}

	.hfe-nav-menu .wpcargo-btn:hover {
		background-color: #fff;
		color: #0E49B5;
		font-weight: 500;
	}

	header:last-child div:last-child ul:first-child>li:last-child:hover,
	header:last-child div:last-child ul:first-child>li:last-child.active {
		color: #0E49B5 !important;
	}

	.track_form_tr,
	table#wpcargo-track-table {
		background-color: #0e49b5 !important;
	}
}

header:last-child div:last-child ul:first-child>li:last-child {
	background-color: transparent;
	padding: 0;
	color: #0059A9 !important;
	max-width: 100%;
}

header:last-child div:last-child ul>li:last-child a.hfe-menu-item {
	color: inherit !important;
}

.carousel-post .bdt-ep-carousel-excerpt {
	height: 100px;
}

.carousel-post span.swiper-pagination-bullet:after {
	content: "";
	height: 40px !important;
	width: 40px !important;
	position: absolute;
	border-top: 1.5px solid #ED1B24;
	border-style: dashed none none;
	left: 15px !important;
	top: 50%;
	transform: translate(0) !important;
}

.carousel-post span.swiper-pagination-bullet {
	opacity: 1 !important;
}

.carousel-post span.swiper-pagination-bullet:last-child:after {
	border: none;
	display: none;
}

.carousel-post .swiper-pagination-bullet-active {
	background-color: #0e49b5 !important;
}

.carousel-post img.attachment-full,
.carousel-post .bdt-ep-carousel-thumbnail img {
	height: 250px;
	object-fit: cover;
}

.carousel-post .bdt-ep-carousel-thumbnail {
	border-bottom: 3px solid #0059A9;
}

.carousel-post .swiper-pagination {
	gap: 40px
}

.carousel-post .bdt-ep-carousel-desc {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	height: 200px;
	margin: 0 5px 30px 5px;
}

.latest-news li,
.latest-news li a {
	list-style: none;
	width: 100%;
}

.feature-container:hover {
	border: 2px solid #ED1B24;
}

.feature-container:hover .feature-number .elementor-widget-container {
	background-color: #ED1B24 !important;
}

.track-ship-btn {
	display: none;
}

.feature-container:hover .track-ship-btn {
	display: block;
}

.home-single-post .elementskit-post-image-card .elementskit-entry-header a img {
	height: 100% !important;
	filter: hue-rotate(9deg) brightness(50%) grayscale(0%);
}

.home-single-post .elementskit-post-image-card .elementskit-entry-header a {
	height: 425px;
}


.home-single-post .elementskit-post-image-card .elementskit-post-body {
	position: absolute;
	top: 20%;
}

.home-single-post .elementskit-meta-lists.elementskit-style-tag {
	top: 35px;
}

@media (max-width: 480px) {
	.table-responsive {
		overflow: scroll;
	}

	#menu-item-14120 ul.sub-menu.sub-menu-open {
		height: 300px !important;
		overflow: scroll;
	}

	nav.hfe-nav-menu__layout-horizontal.hfe-nav-menu__submenu-arrow.hfe-dropdown {
		margin-left: -150px;
	}

	.bdt-position-z-index.bdt-position-bottom-center {
		display: none !important;
	}

	li#menu-item-11731 .sub-menu.sub-menu-open {
		overflow: scroll;
		height: 300px !important;
	}
}

.page-template a.elementskit-btn.whitespace--normal {
	width: 175px;
	text-decoration: none !important;
	font-weight: 300;
}

.page-template .track_form_tr,
table#wpcargo-track-table {
	background-color: transparent !important;
	color: #0059A9 !important;
}

.page-template .wpcargo-btn {
	background-color: #0059A9 !important;
	color: #fff !important;
	border: none;
}

.home .elementskit-entry-header img {
	object-fit: cover;
}

.home .elementskit-entry-header a {
	height: 460px !important
}

.page-template .repeater_items {
	display: flex;
	width: 198%;
}

.page-template .wpcdistance-rate-template {
	background-color: #f6f6f6;
	padding: 10px 30px 40px 30px;
	box-sizing: border-box;
	box-shadow: 0px 0px 1px 1px #e8e8e8;
	overflow: hidden;
}

.page-template section#wpcdistance_origin_destination label {
	color: #ed1b24;
	/* 	border: 1px solid red; */
	margin-bottom: 1px;
}

.page-template input.wpcargo-btn.wpcargo-btn-primary.wpcdistance_quote_book {
	background-color: #0059A9 !important;
	border: none;
	color: #fff;
}


.page-template input.wpcargo-btn.wpcargo-btn-primary.wpcdistance_quote_book:hover {
	font-weight: 400 !important;
}

/* .page-template .wpcargo-btn {
	color: #fff;
	border: 1px solid #fff !important;
} */

.page-template .wpcargo-btn:hover {
	background-color: #0E49B5 !important;
	border: 1px solid #fff !important;
	font-weight: 300 !important;
}

.page-template {
	font-family: Roboto, sans-serif;
}

.page-template section#wpcdistance_package_type .wpcdistance_package-type-label.active {
	background-color: #00b9ff;
}

.page-template table thead {
	background-color: #0059a9;
}

.page-template section#wpcdistance_parcel_fields th {
	color: #fff;
	padding: 10px;
}

.page-template section#wpcdistance_parcel_fields {
	margin-left: 5px;
}

.page-template .map_radio.d-flex label {
	border: 1px solid #0059a9 !important;
	color: #fff !important;
}

.page-template .map_radio.d-flex label.active {
	background-color: #00b9ff !important;
	border: 1px solid #00b9ff !important;
	color: #fff !important;
}

.page-template .map_radio.d-flex label:hover {
	background-color: #00b9ff !important;
	border: 1px solid #00b9ff !important;
	color: #fff !important;
}

.page-template table td,
table th {
	border: none !important;
}

.page-template section#map_radio_section {
	margin-top: 20px;
	margin-left: 5px;
}

.page-template span.dashicons.dashicons-minus.repeater-delete {
	color: #ED1B24 !important;
}

.page-template .dashicons-plus:before {
	color: #0059A9;
}

div#rateInfoModal,
div#rateProtectModal {
	display: none;
}

.page-template input.add.repeater-add.wpc-label.wpcargo-btn.wpcargo-btn-primary {
	background: none;
	padding: 5px !important;
	color: #777 !important;
	border: none !important;
	font-size: 12px;
	font-weight: 500;
}

.page-template input.add.repeater-add.wpc-label.wpcargo-btn.wpcargo-btn-primary:hover {
	font-weight: 500 !important;
}


.page-template .repeater-delete.wpc-label {
	position: relative;
	top: 0;
	left: 0;
	color: #ed1b24;
	margin-top: 25px;
	font-size: 15px !important;
	font-weight: bolder;
}

.page-template .repeater-delete.wpc-label:hover {
	font-weight: 500 !important;
	border: none !important;
	color: #ed1b24 !important;
}

/* .page-template .repeater_items.d-flex.d-flex.align-items-end:not(.col-md-4) .wpc-calculator-fields {
	border: 1px solid red !important;
}
 */
.page-template .repeater_items.d-flex.d-flex.align-items-end:not(.col-md-4) div {
	/* 		border: 1px solid blue !important; */
	margin-right: -70px;
}

.page-template .dashicons-minus:before {
	content: "\2716";
}

.page-template table[data-repeater-list="wpc-distance-package"] tbody tr:not(:first-child) .repeater-add {
	/* 	border: 1px solid red; */
	display: none;
}

/* 
.page-template table.table.wpcargo-table-wrapper.wpcsr-parcel-wrapper.wpcargo-container {
	margin: 0;
} */

.page-template .map_label span {
	font-size: 12px;
	color: #777;
}

.page-template section#wpcdistance_origin_destination input:not([type="button"]),
.page-template input.destination.wpcsara_autocomplete.active.pac-target-input,
.page-template .map_radio,
.page-template input#add-destination-btn,
.page-template table.table.wpcargo-table-wrapper.wpcsr-parcel-wrapper.wpcargo-container {
	margin-left: 5px;
}

.page-template span.dashicons.dashicons-plus.repeater-add {
	margin-top: 11px;
}

.page-template span.dashicons.dashicons-minus.repeater-delete {
	margin-top: 6px;
}

.page-template .wpcsr-parcel-wrapper td {
	padding: 15px 15px 5px 15px;
}


.page-template section#wpcdistance_origin_destination #map_radio_section input:not([type="button"]) {
	width: 0;
}

.page-template span.request-distance-label {
	margin-bottom: 5px;
}


.page-template section#wpcdistance_package_type {
	margin-left: 5px;
}


.page-template section#wpcdistance_package_type label {
	margin: 0 10px 10px 5px;
}

.page-template #wpc_distance-section-origin input:not([type="button"]):not(.repeater_items) {
	margin-top: 5px;
	/* 	border: 1px solid red !important; */
}


.page-template div#wpcdistance_destination {
	margin-bottom: 10px;
}

@media (max-width: 480px) {
	.page-template .wpcsr-package-input input {
		padding: 5px !important;
		min-width: 50px !important;
	}
}

.page button.btn.btn-primary.btn-sm.shipment-checkout {
	background-color: #0059a9;
	color: #fff;
	border-color: #0059a9;
}

.page #shipment-status #result-status-header {
	background-color: #0059a9;
}

.page .wpcargo-table thead th {
	background-color: #0059a9;
}

.news-grid .ekit-wid-con .elementskit-post-image-card .elementskit-entry-header .elementskit-entry-thumb>img {		
	height: 300px !important;
    object-fit: cover;
    overflow: hidden;
    object-position: 0px 10%;
}